.max-width-25{
	max-width: 10% !important;
}
.logo{
	width: 100% !important;
}
.h1{
	font-size: 32px !important;
	font-family: 'Fraunces', serif;
}

.h2{
	font-size: 24px !important;
	font-family: 'Fraunces', serif;
}

.h3{
	font-size: 18px !important;
	font-family: 'Fraunces', serif;
}

.h4{
	font-size: 16px !important;
	font-family: 'Fraunces', serif;
}

.h5{
	font-size: 13px !important;
	font-family: 'Fraunces', serif;
}

.h6{
	font-size: 11px !important;
	font-family: 'Fraunces', serif;
}

.drprofile{
	max-width: 30% !important;
}